body{
	background: pink;
}
h1{color: purple;
font-family: consolas;
font-size: 60px;
text-align: center;
background-color: white;
border-style: solid;
border-color: purple;
border-width: 5px;
border-radius: 10px;
margin-top: 10px; 
margin-left: 10%;
margin-right: 10%;
margin-bottom: 50px;
padding: 5px;
box-shadow: 8px 8px 8px rgba(139, 0, 139);
}

h3{color: black;
font-family:monokai;
font-size: 25px;
 }

p{color: darkblue;
font-family: arial;
font-size: 20px;
text-align: justify;
}
ul,ol{color: black;
font-family: arial;
font-size: 30px;}

img{
	width: 40%;
	border-style: solid;
	border-width: : 4px;
	border-color: purple;
	border-radius: 10px;
}
strong{color:#8B008B
}
a{	background-color: white;
	color: purple;
	outline: none;
	text-decoration: none;
	font-size: 17px;
	padding:4px 2px 0;
}

a:hover {color: #FF1493;
		background-color: black; 
	}

#id{
	text-align: center;
}